body:has(.mobile-menu.active),
html:has(.modal.active) {
  overflow: hidden;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 200px;
}

body .container {
  max-width: 2040px;
  margin: 0 auto;
}

body .inline-padding {
  padding-left: 16px;
  padding-right: 16px;
}
@media screen and (min-width: 768px) {
  body .inline-padding {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 1600px) {
  body .inline-padding {
    padding-left: 60px;
    padding-right: 60px;
  }
}

body .section-padding {
  padding-top: 48px;
  padding-bottom: 48px;
}
@media screen and (min-width: 768px) {
  body .section-padding {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

body .section-margin {
  margin-top: 48px;
  margin-bottom: 48px;
}
@media screen and (min-width: 768px) {
  body .section-margin {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}

@media screen and (max-width: 767px) {
  body .hide-mobile {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  body .hide-mobile-large {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  body .hide-desktop {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  body .hide-desktop-large {
    display: none;
  }
}

.hover-scale {
  cursor: pointer;
  transition: transform 0.3s ease;
}
.hover-scale:hover {
  transform: scale(1.05);
}

h1 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 32px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000;
}
@media screen and (min-width: 768px) {
  h1 {
    font-size: 64px;
  }
}

.btn-primary {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 25px 32px;
  background-color: #fea334;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  border: none;
  border-radius: 32px;
  text-decoration: none;
}

.header {
  display: block;
  position: sticky;
  top: 0;
  z-index: 10;
  background-color: #fff;
}
.header__container {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: space-between;
  padding: 19px 0;
}
@media screen and (min-width: 768px) {
  .header__container {
    padding: 23px 0;
  }
}
.header__logo {
  display: block;
  width: 100px;
}
@media screen and (min-width: 768px) {
  .header__logo {
    width: 226px;
  }
}
.header__logo-img {
  display: block;
  width: 100%;
  height: 100%;
}
.header__burger-menu {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 18px;
  background-color: transparent;
  border: none;
  cursor: pointer;
}
.header__burger-menu.active .header__burger-menu-img--default {
  opacity: 0;
}
.header__burger-menu.active .header__burger-menu-img--close {
  opacity: 1;
}
.header__burger-menu-img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  width: 24px;
  height: 18px;
  object-fit: contain;
  transition: opacity 0.15s ease;
}
.header__burger-menu-img--default {
  opacity: 1;
}
.header__nav-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
}
.header__nav-item {
  display: flex;
  width: fit-content;
  height: fit-content;
}
.header__nav-link {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000;
  text-decoration: none;
}
.header__language-select {
  display: flex;
  align-items: center;
  gap: 8px;
}
.header__language-btn {
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0%;
  text-align: center;
  color: #8b8b8f;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 16px;
  cursor: pointer;
}
.header__language-btn.active {
  border-color: #fea334;
  color: #fea334;
}
.header__actions-wrapper {
  display: flex;
  gap: 23px;
  align-items: center;
}

.mobile-menu {
  position: fixed;
  z-index: 9;
  right: -100%;
  top: 0;
  width: 100%;
  height: 100dvh;
  background-color: #fff;
  transition: right 0.3s ease;
}
.mobile-menu.active {
  right: 0;
}
.mobile-menu__nav {
  display: flex;
  gap: 30px;
  padding-top: 86px;
  padding-bottom: 50px;
}
.mobile-menu__nav-list {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: 9px;
}
.mobile-menu__nav-item {
  display: flex;
  width: 100%;
}
.mobile-menu__nav-link {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000;
  text-decoration: none;
}

.form {
  display: flex;
  width: 100%;
  max-width: 567px;
  height: fit-content;
  overflow-y: auto;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3019607843), 0px 4px 8px 3px rgba(0, 0, 0, 0.1490196078);
  flex-direction: column;
  gap: 16px;
  padding: 20px;
  border-radius: 30px;
  background-color: #fff;
}
.form__title {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 40px;
  letter-spacing: -1%;
  color: #313131;
}
.form__inputs {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
.form__buttons-container {
  display: grid;
  grid-template-columns: 1fr;
  width: 100%;
  margin-top: 24px;
}
.form__input-container {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 4px;
}
.form__input-container > label, .form__input-container > .form__label {
  position: absolute;
  left: 16px;
  top: 15px;
  transition: 0.2s;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: -1.1%;
  color: #313131;
  border-radius: 16px;
  background-color: #fff;
  padding: 2px 3px;
  pointer-events: none;
}
.form__input-container:has(.form__input:focus) > label, .form__input-container:has(.form__input:focus) > .form__label, .form__input-container:has(.form__input:not(:placeholder-shown)) > label, .form__input-container:has(.form__input:not(:placeholder-shown)) > .form__label, .form__input-container.selected > label, .form__input-container.selected > .form__label {
  top: -11px;
  font-size: 14px;
  line-height: 22px;
  transform: translateY(0);
}
.form__input-container.error > label, .form__input-container.error > .form__label {
  color: #e10e0e;
}
.form__input-container.error > .form__input {
  border-color: #e10e0e;
}
.form__input-container.error > .form__select {
  border-color: #e10e0e;
}
.form__input-container--select.active .form__select-list {
  display: flex;
}
.form__input {
  padding: 15px 16px 13px;
  border: 1px solid #ebebeb;
  border-radius: 6px;
  color: #999999;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: -1.1%;
}
.form__input::placeholder {
  color: transparent;
}
.form__input:active, .form__input:focus {
  outline: none;
  color: #313131;
  border-color: #313131;
}
.form__input--text {
  display: block;
  width: 100%;
  padding-right: 15px;
  background-color: transparent;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: -1.1%;
}
.form__input--textarea {
  resize: none;
  overflow: hidden;
  height: 65px;
}
.form__error-message {
  display: none;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: Light;
  font-size: 12px;
  line-height: 120%;
  letter-spacing: 0%;
  color: #e10e0e;
}
.form__error-messages-container {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
}
.form__btn {
  min-width: 100%;
}
.form__select-list {
  display: none;
  position: absolute;
  z-index: 4;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: auto;
  flex-direction: column;
  max-height: 300px;
  overflow-y: auto;
  background-color: #fff;
  padding: 13px 9px;
  box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.1490196078), 0px 1px 2px 0px rgba(0, 0, 0, 0.3019607843);
}
.form__select-list label {
  position: relative;
  display: flex;
  width: 100%;
  column-gap: 10px;
  padding: 6px 0;
  cursor: pointer;
}
.form__select-list .form__checkbox-checked {
  opacity: 0;
  display: flex;
  width: 100%;
  height: 100%;
}
.form__select-list input {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
}
.form__select-list input:checked + .form__checkbox-frame .form__checkbox-checked {
  opacity: 1;
}
.form__select-list input:checked + .form__checkbox-frame {
  background-color: #694df9;
}
.form__checkbox-text {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -1.1%;
  color: #313131;
}
.form__checkbox-frame {
  display: flex;
  align-self: center;
  justify-self: center;
  width: 20px;
  height: 20px;
  border: 1px solid #694df9;
  background-color: #fff;
  border-radius: 4px;
  overflow: hidden;
}
.form__select {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  width: 100%;
  height: 52px;
  background-color: #fff;
  padding: 14px 16px;
  border: 1px solid #ebebeb;
  border-radius: 6px;
  color: #999999;
}
.form__select.active {
  border-color: #313131;
  color: #313131;
}
.form__select.active .form__select-list {
  display: flex;
}

.hero-banner {
  position: relative;
  width: 100%;
  overflow-x: clip;
}
.hero-banner__container {
  padding-top: 30px;
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 152px;
  column-gap: 20px;
}
@media screen and (min-width: 768px) {
  .hero-banner__container {
    grid-template-columns: 1fr 1fr;
    padding-top: 55px;
  }
}
.hero-banner__bg {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 2060px;
  margin: 0 auto;
  z-index: -1;
  width: auto;
  height: auto;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  .hero-banner__bg {
    margin-top: -100px;
  }
}
.hero-banner__title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 32px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000;
}
@media screen and (min-width: 768px) {
  .hero-banner__title {
    font-size: 64px;
  }
}
.hero-banner__description {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #666666;
  margin-top: 28px;
}
@media screen and (min-width: 768px) {
  .hero-banner__description {
    font-size: 32px;
    line-height: 42px;
  }
}
.hero-banner__form-wrapper {
  position: relative;
  display: flex;
  justify-content: center;
}
.hero-banner__image-hero {
  position: absolute;
  width: calc(100% + 30px);
  left: 50%;
  transform: translateX(-50%);
  height: auto;
  object-fit: cover;
  overflow: visible;
  z-index: -1;
  top: -400px;
}
@media screen and (min-width: 460px) {
  .hero-banner__image-hero {
    top: -450px;
  }
}

.grid-blocks__container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: 1200px;
  margin: 50px auto;
  row-gap: 20px;
}
@media screen and (min-width: 768px) {
  .grid-blocks__container {
    margin: 84px auto 172px;
  }
}
.grid-blocks__list {
  display: grid;
  grid-template-columns: 1fr;
  column-gap: 20px;
  row-gap: 20px;
}
@media screen and (min-width: 900px) {
  .grid-blocks__list {
    grid-template-columns: 1fr 1fr;
  }
  .grid-blocks__list--second {
    grid-template-columns: 1.2fr 1fr;
  }
}
.grid-blocks__item {
  display: flex;
  flex-direction: column-reverse;
  row-gap: 32px;
  width: 100%;
  border-radius: 30px;
  padding: 20px;
  background: linear-gradient(19.49deg, #e5e5e5 -78.02%, #ffffff 42.95%);
  box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.1490196078), 0px 1px 2px 0px rgba(0, 0, 0, 0.3019607843);
}
@media screen and (min-width: 768px) {
  .grid-blocks__item {
    display: grid;
    grid-template-columns: 2fr 0.7fr;
    padding: 48px;
  }
}
.grid-blocks__item--orange {
  background: linear-gradient(37.05deg, #fe8947 -2.19%, #ffbe6f 93.81%);
  box-shadow: unset;
}
.grid-blocks__item--orange .grid-blocks__item-img-wrapper {
  background-color: #ffbf70;
}
.grid-blocks__item--orange .grid-blocks__item-title {
  color: #fff;
}
.grid-blocks__item--orange .grid-blocks__item-description {
  color: #fff;
}
.grid-blocks__item-img-wrapper {
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  background-color: #e1feb3;
}
.grid-blocks__item-image {
  display: block;
  width: 67px;
  height: 67px;
  object-fit: cover;
}
.grid-blocks__item-title {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000000;
  margin-bottom: 32px;
}
@media screen and (min-width: 768px) {
  .grid-blocks__item-title {
    font-size: 32px;
    line-height: 42px;
  }
}
.grid-blocks__item-description {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #666666;
}

.anchor-chip {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 100px;
  margin-bottom: 30px;
}
.anchor-chip::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 80px;
  height: 1px;
  background-color: #2a2a2a;
}
.anchor-chip__text {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #2a2a2a;
  padding: 10px 20px;
  background-color: rgba(226, 226, 226, 0.5019607843);
  border-radius: 20px;
}
@media screen and (min-width: 768px) {
  .anchor-chip__text {
    font-size: 20px;
  }
}

.promo-block {
  margin: 50px 0;
}
@media screen and (min-width: 768px) {
  .promo-block {
    margin: 224px 0 100px;
  }
}
.promo-block__wrapper {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 63px;
  column-gap: 20px;
}
@media screen and (min-width: 1000px) {
  .promo-block__wrapper {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (min-width: 1300px) {
  .promo-block__wrapper {
    column-gap: 120px;
  }
}
.promo-block__content {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.promo-block__title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #2a2a2a;
}
@media screen and (min-width: 768px) {
  .promo-block__title {
    font-size: 54px;
  }
}
.promo-block__text {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #666666;
}
.promo-block__text a {
  text-decoration: underline;
  color: #666666;
}
.promo-block__text a:hover {
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .promo-block__text {
    font-size: 20px;
  }
}
.promo-block__images {
  display: flex;
  justify-content: center;
  column-gap: 23px;
}
.promo-block__image-frame {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 35px 25px;
  width: 100%;
  height: 100%;
  min-height: 405px;
  border-radius: 30px;
  background: linear-gradient(180deg, #a382e2 0%, #6f48c4 100%);
}
.promo-block__image {
  display: block;
  width: 100%;
  height: 100%;
  min-height: 405px;
  object-fit: fill;
}
.promo-block__image--out {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 102%;
  height: 100%;
  object-fit: cover;
  min-height: unset;
  overflow: visible;
}
.promo-block__btn {
  margin-top: 18px;
}
@media screen and (min-width: 768px) {
  .promo-block__btn {
    width: 283px;
    margin-top: 0;
  }
}

.vacancies {
  position: relative;
  overflow-x: clip;
  margin: 50px 0 34px;
}
@media screen and (min-width: 768px) {
  .vacancies {
    margin: 50px 0 73px;
  }
}
.vacancies__container {
  position: relative;
  overflow: hidden;
}
.vacancies__main-title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #2a2a2a;
  margin-bottom: 50px;
}
@media screen and (min-width: 768px) {
  .vacancies__main-title {
    font-size: 56px;
    line-height: 76px;
    margin-bottom: 52px;
  }
}
.vacancies__wrapper {
  position: relative;
}
@media screen and (min-width: 768px) {
  .vacancies__wrapper {
    align-items: stretch;
  }
}
.vacancies__bg {
  position: absolute;
  z-index: -1;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100dvw;
  height: auto;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .vacancies__list {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    overflow: visible;
  }
}
@media screen and (min-width: 768px) {
  .vacancies__list {
    align-items: stretch;
    height: 100%;
  }
}
.vacancies__slide {
  display: flex !important;
  align-self: stretch;
  flex-grow: 1;
  height: auto;
  padding: 3px;
}
@media screen and (max-width: 767px) {
  .vacancies__swiper {
    overflow: visible !important;
  }
}
@media screen and (min-width: 768px) {
  .vacancies__swiper {
    height: 100%;
  }
}
.vacancies__slide-inner-wrapper {
  display: flex;
  flex-direction: column;
  align-self: stretch;
  height: 100%;
  row-gap: 24px;
  padding: 24px;
  background: linear-gradient(0deg, #ffffff, #ffffff), linear-gradient(19.49deg, #e5e5e5 -78.02%, #ffffff 42.95%);
  border-radius: 30px;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3019607843), 0px 4px 8px 3px rgba(0, 0, 0, 0.1490196078);
}
.vacancies__slide-image {
  display: block;
  width: 64px;
  height: 64px;
  object-fit: cover;
  border-radius: 100%;
  margin-bottom: 24px;
}
.vacancies__tags {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  column-gap: 8px;
  row-gap: 8px;
  margin-bottom: 24px;
}
.vacancies__tag {
  font-family: "Epilogue", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 160%;
  letter-spacing: 0%;
  padding: 4px 16px;
  border-radius: 80px;
}
.vacancies__tag--green {
  background-color: rgba(86, 205, 173, 0.1019607843);
  color: #56cdad;
}
.vacancies__tag--blue {
  background-color: rgba(70, 64, 222, 0.1019607843);
  color: #4640de;
}
.vacancies__bottom {
  display: flex;
  flex-direction: column;
  width: 100%;
  row-gap: 32px;
  flex-grow: 1;
}
.vacancies__title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #25324b;
  margin-bottom: 16px;
}
.vacancies__description {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0%;
  color: #7c8493;
}
.vacancies__link {
  height: 100%;
  display: flex;
  margin-top: auto;
  align-self: flex-end;
  height: fit-content;
  margin-top: auto;
}
.vacancies__nav-btn {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000000;
  border: 1px solid #000000;
  cursor: pointer;
}
.vacancies__nav-btn path {
  fill: #fcf6f6;
}
.vacancies__nav-btn:disabled {
  pointer-events: none;
  background-color: #ebeef8;
  border-color: #9a72f9;
}
.vacancies__nav-btn:disabled path {
  fill: #9a72f9;
}
.vacancies__navigation-wrapper {
  display: flex;
  column-gap: 10px;
  position: absolute;
  bottom: 100%;
  transform: translateY(-15px);
  right: 0;
  z-index: 3;
}

.btn-secondary {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  width: 100%;
  padding: 16px;
  border-radius: 32px;
  border: 1px solid #fea334;
  color: #fea334;
  background-color: transparent;
  cursor: pointer;
  text-decoration: none;
}

.bricks-grid {
  margin: 50px 0;
}
.bricks-grid__title {
  position: relative;
  z-index: 2;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 36px;
  line-height: 48px;
  letter-spacing: 0%;
  color: #000000;
  margin-bottom: 100px;
}
@media screen and (min-width: 768px) {
  .bricks-grid__title {
    font-size: 56px;
    line-height: 76px;
    margin-bottom: 40px;
  }
}
.bricks-grid__description {
  position: relative;
  z-index: 2;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: bottom;
  color: #666666;
  margin-bottom: 52px;
}
.bricks-grid__grid {
  position: relative;
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
@media screen and (min-width: 1024px) {
  .bricks-grid__grid {
    grid-template-columns: 1fr 25px 25px 1fr 1fr;
    grid-template-areas: "first first second second third" "fourth fourth fourth fifth third";
  }
}
.bricks-grid__bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
  object-fit: none;
  overflow: visible;
  z-index: 0;
}
@media screen and (min-width: 768px) {
  .bricks-grid__bg {
    margin-top: -100px;
  }
}
.bricks-grid__item {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  width: 100%;
  row-gap: 20px;
  padding: 20px;
  border-radius: 30px;
  background: linear-gradient(180deg, rgba(140, 103, 226, 0.5) 0%, rgba(90, 36, 213, 0.5) 100%);
  min-height: 268px;
}
@media screen and (min-width: 1024px) {
  .bricks-grid__item {
    padding: 54px;
  }
  .bricks-grid__item--1 {
    grid-area: first;
  }
  .bricks-grid__item--1 .bricks-grid__item-title,
  .bricks-grid__item--1 .bricks-grid__item-description {
    text-align: start;
    max-width: 364px;
  }
  .bricks-grid__item--1 .bricks-grid__item-number {
    margin-left: 0;
  }
  .bricks-grid__item--2 {
    grid-area: second;
  }
  .bricks-grid__item--2 .bricks-grid__item-number {
    margin: 0 auto;
  }
  .bricks-grid__item--3 {
    grid-area: third;
  }
  .bricks-grid__item--3 .bricks-grid__item-title,
  .bricks-grid__item--3 .bricks-grid__item-description {
    text-align: end;
    max-width: 364px;
    margin-left: auto;
  }
  .bricks-grid__item--3 .bricks-grid__item-number {
    margin: 54px 0 auto auto;
  }
  .bricks-grid__item--4 {
    grid-area: fourth;
  }
  .bricks-grid__item--4 .bricks-grid__item-title,
  .bricks-grid__item--4 .bricks-grid__item-description {
    text-align: start;
    text-wrap: balance;
  }
  .bricks-grid__item--4 .bricks-grid__item-number {
    margin: 0 auto 0 0;
  }
  .bricks-grid__item--5 {
    grid-area: fifth;
  }
  .bricks-grid__item--5 .bricks-grid__item-number {
    margin: 0 auto;
  }
}
.bricks-grid__img-1 {
  position: absolute;
  z-index: 4;
  bottom: -13%;
  left: -10%;
}
@media screen and (min-width: 1024px) {
  .bricks-grid__img-1 {
    pointer-events: none;
    top: -20px;
    left: 25%;
    z-index: 4;
  }
}
.bricks-grid__img-2 {
  position: absolute;
  z-index: -1;
  width: 120px;
  transform: rotate(60deg);
  left: -10%;
  top: 40%;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .bricks-grid__img-2 {
    transform: unset;
    width: auto;
    top: unset;
    bottom: 0;
    left: 5%;
  }
}
.bricks-grid__img-3 {
  position: absolute;
  z-index: -1;
  width: 140px;
  transform: rotate(-30deg);
  bottom: 0;
  left: -50px;
}
@media screen and (min-width: 1024px) {
  .bricks-grid__img-3 {
    pointer-events: none;
    top: 111px;
    left: -80px;
    bottom: unset;
    width: 350px;
    z-index: 1;
  }
}
.bricks-grid__img-4 {
  position: absolute;
  z-index: -1;
  width: 89px;
  bottom: 0;
  left: 10%;
}
@media screen and (min-width: 1024px) {
  .bricks-grid__img-4 {
    width: 290px;
    pointer-events: none;
    left: unset;
    right: 5%;
    z-index: 1;
  }
}
.bricks-grid__img-5 {
  position: absolute;
  z-index: -1;
  width: 73px;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .bricks-grid__img-5 {
    width: 193px;
    top: -100px;
    left: -100px;
    bottom: unset;
    transform: rotate(45deg);
  }
}
.bricks-grid__img-6 {
  position: absolute;
  z-index: -1;
  width: 120px;
  right: -60px;
  top: 50%;
  transform: translateY(-50%) rotate(-30deg);
}
.bricks-grid__img-7 {
  position: absolute;
  z-index: -1;
  width: 180px;
  left: 0;
  bottom: 0;
  transform: rotate(30deg);
}
.bricks-grid__item-title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  text-align: center;
  letter-spacing: 0%;
  color: #fff;
}
.bricks-grid__item-description {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
  text-align: center;
  color: #fff;
}
.bricks-grid__item-number {
  position: relative;
  z-index: 4;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 63px;
  height: 63px;
  border: 8px solid #fff;
  border-radius: 50%;
  background-color: #fea334;
  margin-top: auto;
  margin-left: auto;
}
.bricks-grid__item-number-image {
  display: flex;
  height: 28px;
  width: auto;
  object-fit: contain;
}

.promo-list__container {
  position: relative;
}
.promo-list__bg {
  display: block;
  position: absolute;
  top: -400px;
  left: 35%;
  transform: translateX(-50%);
  width: 100%;
  height: auto;
  object-fit: cover;
  z-index: -1;
}
.promo-list__wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
@media screen and (min-width: 768px) {
  .promo-list__wrapper {
    row-gap: 32px;
  }
}
.promo-list__title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000000;
}
@media screen and (min-width: 768px) {
  .promo-list__title {
    font-size: 56px;
    line-height: 76px;
  }
}
.promo-list__description {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #666666;
}
@media screen and (min-width: 768px) {
  .promo-list__description {
    font-size: 24px;
    max-width: 764px;
  }
}
.promo-list__btn {
  padding: 16px 32px;
  max-width: 400px;
}
@media screen and (min-width: 768px) {
  .promo-list__btn {
    max-width: unset;
    width: 285px;
    padding: 25px 32px;
  }
}
.promo-list__split {
  margin-top: 51px;
  display: grid;
  grid-template-columns: 1fr;
}
@media screen and (min-width: 768px) {
  .promo-list__split {
    grid-template-columns: 0.5fr 1.2fr;
    column-gap: 10px;
  }
}
@media screen and (min-width: 1024px) {
  .promo-list__split {
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;
  }
}
.promo-list__img {
  margin-bottom: -100px;
}
.promo-list__hero-img {
  position: relative;
  z-index: -1;
  overflow: visible;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-width: 677px;
  margin: 0 auto;
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .promo-list__hero-img {
    margin: auto auto 0 auto;
  }
}
.promo-list__list {
  display: flex;
  width: 100%;
  flex-direction: column;
  row-gap: 24px;
}
@media screen and (min-width: 768px) {
  .promo-list__list {
    row-gap: 32px;
  }
}
.promo-list__item {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 100%;
  transition-duration: 0.3s;
}
@media screen and (min-width: 768px) {
  .promo-list__item {
    padding: 32px;
    border-radius: 32px;
    flex-direction: row;
    column-gap: 32px;
  }
  .promo-list__item:hover {
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
  }
  .promo-list__item:hover::after {
    opacity: 1;
  }
  .promo-list__item::after {
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 32px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.13), rgba(255, 255, 255, 0.13)), linear-gradient(19.49deg, #e5e5e5 -78.02%, #ffffff 42.95%);
    opacity: 0;
    transition: opacity 0.3s;
  }
}
.promo-list__item-img {
  width: 64px;
  height: 64px;
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .promo-list__item-img {
    width: 100px;
    height: 100px;
    margin: auto 0;
  }
}
.promo-list__item-content {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.promo-list__item-title {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 42px;
  letter-spacing: 0%;
  color: #000000;
}
@media screen and (min-width: 768px) {
  .promo-list__item-title {
    font-size: 32px;
  }
}
.promo-list__item-description {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
  color: #666666;
}
@media screen and (min-width: 768px) {
  .promo-list__item-description {
    font-size: 20px;
  }
}

.featured-block {
  margin-top: 60px;
  padding-top: 20px;
  background: linear-gradient(270deg, #fea334 0%, #fffbeb 100%);
}
@media screen and (min-width: 768px) {
  .featured-block {
    padding-top: 50px;
  }
}
.featured-block__wrapper {
  display: grid;
  grid-template-columns: 1fr;
}
@media screen and (min-width: 768px) {
  .featured-block__wrapper {
    grid-template-columns: 2fr 1fr;
    column-gap: 20px;
  }
}
.featured-block__title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000000;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .featured-block__title {
    font-size: 56px;
    line-height: 76px;
    margin-bottom: 32px;
  }
}
.featured-block__description {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #666666;
}
@media screen and (min-width: 768px) {
  .featured-block__description {
    font-size: 20px;
    text-wrap: balance;
  }
}
.featured-block__btn {
  padding: 16px 32px;
  margin-top: 32px;
  width: fit-content;
}
@media screen and (min-width: 768px) {
  .featured-block__btn {
    padding: 25px 32px;
    width: 283px;
  }
}
.featured-block__image-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -42px;
  pointer-events: none;
}
.featured-block__image {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  max-width: 500px;
}
@media screen and (min-width: 768px) {
  .featured-block__image {
    margin-top: auto;
    height: 100%;
    overflow: visible;
  }
}
.featured-block__contact-wrapper {
  margin-top: 70px;
  max-width: 575px;
}
.featured-block__contact-text {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #666666;
}
.featured-block__contact-info {
  margin-top: 4px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #666666;
}
.featured-block__contact-info a {
  color: #666666;
  text-decoration: underline;
}
.featured-block__contact-info a:hover {
  text-decoration: none;
}
.featured-block__content {
  position: relative;
  z-index: 4;
}
@media screen and (min-width: 768px) {
  .featured-block__content {
    margin-bottom: 80px;
  }
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 8;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s;
}
.modal.active {
  opacity: 1;
  pointer-events: all;
}
.modal__overlay {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: #fff;
}
.modal__bg-image {
  display: flex;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.modal__container {
  height: 100dvh;
  overflow-y: auto;
  padding-top: 86px;
}
@media screen and (min-width: 768px) {
  .modal__container {
    padding-top: 150px;
  }
}
.modal__title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 32px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000;
  margin-bottom: 28px;
}
@media screen and (min-width: 768px) {
  .modal__title {
    font-size: 56px;
    line-height: 76px;
    margin-bottom: 75px;
    text-align: center;
  }
}
.modal__description {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #666666;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .modal__description {
    font-weight: 500;
    font-size: 32px;
    line-height: 42px;
    color: #000;
    text-align: center;
    max-width: 1200px;
    margin: 0 auto 40px auto;
  }
}
.modal__promo-container {
  max-width: 720px;
  margin: 0 auto;
  padding: 32px 15px;
  border-radius: 30px;
  background: linear-gradient(270deg, #9d82e7 0%, #6b1dff 100%);
  margin-bottom: 50px;
}
@media screen and (min-width: 768px) {
  .modal__promo-container {
    margin-top: 90px;
  }
}
.modal__promo-title {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #fff;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .modal__promo-title {
    margin-bottom: 22px;
    font-size: 32px;
    line-height: 42px;
    text-align: center;
  }
}
.modal__promo-link {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  column-gap: 13px;
  margin-bottom: 32px;
}
@media screen and (min-width: 768px) {
  .modal__promo-link {
    column-gap: 40px;
    margin-bottom: 22px;
  }
}
.modal__promo-icon {
  display: block;
  width: 54px;
  height: 54px;
  object-fit: contain;
}
@media screen and (min-width: 768px) {
  .modal__promo-icon {
    width: 102px;
    height: 102px;
  }
}
.modal__promo-text {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #fff;
}
.modal__btn {
  padding: 16px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .modal__btn {
    padding: 25px 32px;
    width: fit-content;
    margin: 0 auto;
  }
}
.modal__promo-description {
  margin-top: 50px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #fff;
}
.modal__promo-description a {
  color: #fff;
  text-decoration: none;
}
.modal__promo-description a:hover {
  text-decoration: underline;
}
